Subject: Ticket Assigned - Damage product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 10:04:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage product I ve received my package yesterday. I did go ahead n untagged all the
product n later I saw that one of the dress is damage. It doesn't have any
more tag and packaging to it. I had sent a request for the return but want
to Bring this to ur notice that the piece is damage n it has no more
packagin as I ve thrown Everthin.
I m attacking the picture of the same.
The order number is 7469051701

I ve received the mail fr the return item too but this is condition below.
Kindly let me know the procedure for the Same.

Thanks,
RAHUL BHALLA.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2712562